<main>
  <div class="logo">
    <img src="../../assets/img/Logo.png" alt="Logo">
  </div>
  <div class="menu">
    <div class="menu-item">
      <a href="/home">
        <img class="img1" src="../../assets/img/cohete.png" alt="Inicio" (mouseover)="showTitle('Inicio')" (mouseout)="hideTitle()">
        <span class="img-label">INICIO</span>
      </a>
    </div>
    <div class="menu-item">
      <a href="/diccionario">
        <img class="img2" src="../../assets/img/buscar.png" alt="Diccionario" (mouseover)="showTitle('Diccionario')" (mouseout)="hideTitle()">
        <span class="img-label">DICCIONARIO</span>
      </a>
    </div>
    <div class="menu-item">
      <a href="/juegos">
        <img class="img3" src="../../assets/img/gamePad.png" alt="Juegos" (mouseover)="showTitle('Juegos')" (mouseout)="hideTitle()">
        <span class="img-label">JUEGOS</span>
      </a>
    </div>
    <div class="menu-item">
      <a href="/Perfil">
        <img class="img4" src="../../assets/img/iconPerfil.png" alt="Perfil" (mouseover)="showTitle('Perfil')" (mouseout)="hideTitle()">
        <span class="img-label">PERFIL</span>
      </a>
    </div>
    <div class="menu-item">
      <a href="/mas">
        <img class="img5" src="../../assets/img/tresPuntitos.png" alt="mas" (mouseover)="showTitle('mas')" (mouseout)="hideTitle()">
        <span class="img-label">MÁS</span>
      </a>
    </div>
  </div>
  <div class="separator"></div>

  <div class="moon-container">
    <div class="moon-container2">
      <a href="/Marte">
        <img src="../../assets/img/planetaRojo.png" alt="Marte" class="moon-img moon-img1" (mouseover)="showTitle('Marte')" (mouseout)="hideTitle()">
      </a>
    </div>
    <div class="moon-container2">
      <a href="/Urano">
        <img src="../../assets/img/planetaAzul.png" alt="Urano" class="moon-img moon-img2" (mouseover)="showTitle('Urano')" (mouseout)="hideTitle()">
      </a>
    </div>
    <div class="moon-container2">
      <a href="/Neptuno">
        <img src="../../assets/img/planetaRojoVerde.png" alt="Neptuno" class="moon-img moon-img3" (mouseover)="showTitle('Neptuno')" (mouseout)="hideTitle()">
      </a>
    </div>
    <div class="moon-container2">
      <a href="/Venus">
        <img src="../../assets/img/planetaAmarillo.png" alt="Venus" class="moon-img moon-img4" (mouseover)="showTitle('Venus')" (mouseout)="hideTitle()">
      </a>
    </div>
    
  </div>
</main>
